h1, h2{
    font-size: 2.6rem;
}
.volunteer-sec .img{
	width: 100% !important;
}
.navbar-light .navbar-nav .nav-link {
    color: #000;
    font-weight: 400;
}
.mt-nvt-auto{
	margin: auto !important;
}
.md-logo{
	margin-top: -10px;
}
.social {
	margin-top: -20px;
}
.text1{
	position: relative;
}
.nubers{
    position: absolute;
    z-index: -1;
    font-family: "Roboto Condensed",sans-serif;
    font-weight: 700;
    color: #f7f7f7;
    bottom: 0px;
    left: 0px;
    font-size: 200px !important;
    line-height: .62em;
    text-align: center;
}
.team-section .text-light-gray {
    color: #b6b6b6;
    letter-spacing: 2px;
    font-family: "Roboto Condensed",sans-serif;
}

.team-section h4{
    color: #0a0a0a;
    font-size: 1.2rem;
}
.voter-sec .rounded-circle {
    max-width: 65px;
    border-radius: 50% !important;
}
.voter-sec h3{
	font-size: 20px;
}
.voter-sec small{
	font-weight: 600;
   color: #b6b6b6;
    letter-spacing: 2px;
    font-family: "Roboto Condensed",sans-serif;
}
.voter-sec h3{
    margin-bottom:0px;
}
.parallax{
	background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
header .btn-warning {
    color: #fff;
    background-color: crimson;
    border: 0;
}
.navbar-light .navbar-toggler {
    color: #f8f9fa!important;
    border-color: #f8f9fa!important;
}
/*.faq-section .hide-m{*/
/*    max-width: 100%;*/
/*    height: auto;*/
/*    max-height: 561px;*/
/*    width: 100%;*/
/*}*/
.accordion-button::after{
	    text-align: center;
    content: "\005E" !important;
    border-radius: 50%;
    background-color: #0A3161;
    color: white;
    width: 30px;
    height: 30px;
    background-image: none;
    background-size: contain;
    font-size: 20px;
    line-height: 30px;
    font-family: 'Verdana';
}
.accordion-button:not(.collapsed)::after {
    content: "\005E" !important;
    transform: rotate(-180deg);
    background-image: none;
    font-family: 'Verdana';
}
.about-sec, .volunteer-sec{
    background-size: cover;
    background-repeat: no-repeat;
}
@media screen and (min-width: 1400px){ 
 header .main-nav{
    padding-left: 30px;
    padding-right: 30px;
}
 .counter-sec{
        overflow: hidden;
        z-index: -1;
        position:relative;
    }
  .bg-txt {
    position: absolute;
    display: block;
    line-height: 1em;
    font-weight: 700;
    white-space: nowrap;
    font-size: 154px;
    color: #0938c6;
    left: 0px;
    z-index: -1;
    top: 70px;
}
}
@media screen and (min-width: 1025px) and (max-width: 1500px) { 
    .fs-8{
    font-size: 3rem;
   }
   .banner-section .fs-10{
    font-size: 3rem;
   }
   .full-page-container section {
        background-position: center;
    }
    .fs-10 {
        font-size: 3.5rem;
    }
    .fs-7 {
        font-size: 2.8rem;
    }
}

@media screen and (min-width: 991px) and (max-width: 1024px) {
    .full-page-container section {
        background-position: 60% center;
    }
    .fs-7 {
        font-size: 2.8rem;
    }
    .fighters-text-container {
        margin-left: 130px !important;
    }
    .csk-nv .nav-item{
    	/* width: 130px !important; */
    } 
	h1, h2 {
    font-size: 2rem;
   }
	.section-sc .mx-0 {
    align-items: center;}
	.fs-10 {
    font-size: 2.5rem;
   } 
   .team-section h4{
    font-size: 20px;
   }
   .team-section .item{
 	margin-bottom: 20px;
 }
   .faq-section .p-10{
    padding: 1rem;
   }
  .faq-section .accordion-button{
  	padding: 0.2rem 1.25rem;
  }
  .section-sc .bg-blue .pt-10{
     padding-top: 2rem;
  }
  .section-sc .px-5 {
    padding-right: 1rem !important;
    padding-left: 1rem !important;
}
.donate-btn .btn-red {
    background-color: crimson;
    color: white;
    font-size: 1rem;
    padding: 10px 15px;
    margin-bottom: 10px;
}
.volunteer-sec .btn{
    width: 150px;
    font-size: 14px;
}
.voter-sec .px-5 {
    padding-right: 1rem !important;
    padding-left: 1rem !important;
}
.voter-sec .py-3 {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}
}

@media screen and (max-width: 991px) {
    .nav-item {
        width: 100%;
    }
    .full-page-container section {
        background-position: 75% center;
    }
    .fighters-text-container {
        margin-left: 0px !important;
    }
    .fs-8 {
        font-size: 3rem;
    }
    .banner-text-2 {
  padding-top: 20%;
    }
  .navbar-light .navbar-toggler {
   width: 50px;
  }
  .md-logo .nav-link{
     display: none !important;
  }
  .mt-nvt-auto{
     margin: 0 !important; 
  }
  .csk-nv .nav-item{
      text-align:left;
  }
  footer .mb-4{
     margin-top: 30px !important;
  }
  .container{
    max-width: 90%;
  }
 .volunteer-sec .btn{
    width: 150px;
    font-size: 14px;
}
.voter-sec .px-5 {
    padding-right: 1rem !important;
    padding-left: 1rem !important;
}
.voter-sec .py-3 {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}
 .team-section .item{
 	margin-bottom: 20px;
 }
 .fs-10 {
    font-size: 2.2rem !important;
}
.donate-btn .btn-red {
    background-color: #ed1c24;
    color: white;
    font-size: 1rem;
    padding: 10px 15px;
    margin-bottom: 10px;
}
.voter-sec h3{
  font-size: 20px !important;
}
.voter-sec small{
	font-size: 16px !important;
}
.tick-list li {
    padding: 4px;
    font-size: 14px;
}
.volunteer-sec .img-fluid{
  width: 100% !important;
}
.blog-sidebar{
	display: none;
}
h2.business-scope{
	font-size: 45px !important;
}
.team-content h2{
	font-size: 30px;
}
.bacground--text {
    font-size: 150px;
    }
    .section.roadmap--section{
    	padding: 100px 0 !important;
    }
    	.fs-7 {
    font-size: 2.5rem;
   }
.hide-m{
display:none}
}

@media screen and (max-width:767px) {
    .fighters-text-container ul li {
        font-size: 14px;
    }
    .fighters-text-container {
        margin-left: 0px !important;
    }
    .full-page-container section {
        background-position: 90% center;
    }
    .fs-8 {
        font-size: 2rem;
    }
    .banner-text-2 {
    padding-top: 20%;
    }
	.banner-text {
    padding-top: 30%;
}}
@media screen and (max-width:559px) {
	.fs-7 {
    font-size: 2.2rem;
}
.volunteer-sec .d-flex, .newletter-sec .d-flex{
  display: block !important;
}
.volunteer-sec input, .newletter-sec input{
    margin-bottom: 10px !important;
   width: 100% !important;
}
.volunteer-sec .btn,  .newletter-sec .btn{
    padding: 10px;
    width: 100%;
    }
.faq-section .p-10 {
    padding: 1rem;
}
.banner-section .fs-10 {
    font-size: 1.4rem;
}
h1, h2 {
    font-size: 2.1rem;
}
}

@media screen and (min-width: 1800px) {
    .container {
        max-width: 1600px;
    }
}



@media screen and (max-width: 1200px) {
    .big-circle {
        width: 500px;
        height: 500px;
    }
}

@media screen and (max-width: 1000px) {
    .big-circle {
        width: 400px;
        height: 400px;
    }
    .carousel-text h5.display-1 {
        font-size: 3.5rem !important;
    }
    .banner-section {
        height: 60vh !important;
    }
    .banner-section .owl-banner {
        height: 100% !important;
    }
    .banner-section .owl-banner .owl-stage-outer {
        height: 100% !important;
    }
    .banner-section .owl-banner .owl-stage-outer .owl-stage {
        height: 100% !important;
    }
    .banner-section .owl-banner .owl-stage-outer .owl-stage .owl-item {
        height: 100% !important;
    }
    .banner-section .owl-banner .owl-stage-outer .owl-stage .owl-item .item {
        height: 100% !important;
    }
    .banner-section .owl-banner .owl-stage-outer .owl-stage .owl-item .item img {
        height: 100% !important;
        width: 100% !important;
        object-fit: cover;
    }
}

@media screen and (max-width: 700px) {
    .carousel-text h5.display-1 {
        font-size: 2.5rem !important;
    }
    .carousel-text p.fs-4 {
        font-size: 0.9rem !important;
    }
}

@media screen and (max-width: 500px) {
    .big-circle {
        width: 300px;
        height: 300px;
    }
    .banner-section {
        height: 40vh !important;
    }
    /*.banner-section .owl-banner {*/
    /*    height: 100% !important;*/
    /*}*/
    /*.banner-section .owl-banner .owl-stage-outer {*/
    /*    height: 100% !important;*/
    /*}*/
    /*.banner-section .owl-banner .owl-stage-outer .owl-stage {*/
    /*    height: 100% !important;*/
    /*}*/
    /*.banner-section .owl-banner .owl-stage-outer .owl-stage .owl-item {*/
    /*    height: 100% !important;*/
    /*}*/
    /*.banner-section .owl-banner .owl-stage-outer .owl-stage .owl-item .item {*/
    /*    height: 100% !important;*/
    /*}*/
    /*.banner-section .owl-banner .owl-stage-outer .owl-stage .owl-item .item img {*/
    /*    height: 100% !important;*/
    /*    width: 100% !important;*/
    /*    object-fit: cover;*/
    /*}*/
}

















